Subject: (Q) Parse PGP attachments

From: [email-masked] (Eric Anderson)
Date: 14 Mar 1997 18:20:47 GMT

I've got a simple problem that most likely has a simple solution, but I
don't currently have the cycles to look into it - I'm hoping someone here
has already done the homework.

I'm currently able to read PGP messages when the PGP text is in the message.
However, PGP attachments don't get parsed.  My /etc/mailcap doesn't have
the correct (any?) setting for application/pgp.  Plugging in a correct value
for application/pgp should allow me to pipe the attachment through PGP, correct?

If anyone has a quick answer, I'd sure appreciate it!

-- 

--------------------------------------------------------------------
 Eric Anderson   First Virtual Holdings  CyberIron Bodybuilding
 Unix Sys Admin   <http://www.fv.com/>   <http://www.cyberiron.com>
 <[email-masked]>      San Diego, CA       <[email-masked]>
--------------------------------------------------------------------
     "..and then my doctor said my nose wouldn't bleed so much     
      if I just kept my finger outta there!" -- Ralph Wiggum